Status: Open

Priority: Normal

Assignee:

Category: Map Canvas

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14951

Description

It would be very useful to allow save text annotation as shapefile (point layer) where the text of the annotations is placed inside the shape

table of attributes.

History

#1 - 2012-03-21 01:07 PM - aperi2007 -

Yes this is really interesting.

Some the shapefile has max 255 chars and don't allow carriage returns.

I guess a simple but good solution could be to remove all the CarrigeReturn and clip the string to 255 chars max.

Again I geuss the shapefile could have also the coordinates X Y saved in two field "X" , "Y".

#2 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
